IP subnet calculator
Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.
Network12.32.167.0/24
Usable hosts254
Subnet mask255.255.255.0
Addresses256
- Network address
12.32.167.0- Broadcast address
12.32.167.255- First usable
12.32.167.1- Last usable
12.32.167.254- Usable hosts
- 254 (256 less the network and broadcast addresses)
- Subnet mask
255.255.255.0- Wildcard mask
0.0.0.255(Cisco ACLs, OSPF)- Prefix length
- /24
- Type
- Public public
- Old class
- A (default /8)
- As numbers
- Hex
0C20A700· Integer203466496to203466751 - Reverse DNS zone
167.32.12.in-addr.arpa
Binary
| Binary (network bits bold, host bits grey) | Dotted | |
|---|---|---|
| Address | 00001100.00100000.10100111..00000000 | 12.32.167.0 |
| Subnet mask | 11111111.11111111.11111111..00000000 | 255.255.255.0 |
| Network | 00001100.00100000.10100111..00000000 | 12.32.167.0 |
| Broadcast | 00001100.00100000.10100111..11111111 | 12.32.167.255 |
Split into smaller subnets
12.32.167.0/24 makes 128 subnets of /31.
| # | Subnet | Usable hosts range | Broadcast | Hosts |
|---|---|---|---|---|
| 1 | 12.32.167.0/31 | 12.32.167.0 to 12.32.167.1 | — | 2 |
| 2 | 12.32.167.2/31 | 12.32.167.2 to 12.32.167.3 | — | 2 |
| 3 | 12.32.167.4/31 | 12.32.167.4 to 12.32.167.5 | — | 2 |
| 4 | 12.32.167.6/31 | 12.32.167.6 to 12.32.167.7 | — | 2 |
| 5 | 12.32.167.8/31 | 12.32.167.8 to 12.32.167.9 | — | 2 |
| 6 | 12.32.167.10/31 | 12.32.167.10 to 12.32.167.11 | — | 2 |
| 7 | 12.32.167.12/31 | 12.32.167.12 to 12.32.167.13 | — | 2 |
| 8 | 12.32.167.14/31 | 12.32.167.14 to 12.32.167.15 | — | 2 |
| 9 | 12.32.167.16/31 | 12.32.167.16 to 12.32.167.17 | — | 2 |
| 10 | 12.32.167.18/31 | 12.32.167.18 to 12.32.167.19 | — | 2 |
| 11 | 12.32.167.20/31 | 12.32.167.20 to 12.32.167.21 | — | 2 |
| 12 | 12.32.167.22/31 | 12.32.167.22 to 12.32.167.23 | — | 2 |
| 13 | 12.32.167.24/31 | 12.32.167.24 to 12.32.167.25 | — | 2 |
| 14 | 12.32.167.26/31 | 12.32.167.26 to 12.32.167.27 | — | 2 |
| 15 | 12.32.167.28/31 | 12.32.167.28 to 12.32.167.29 | — | 2 |
| 16 | 12.32.167.30/31 | 12.32.167.30 to 12.32.167.31 | — | 2 |
| 17 | 12.32.167.32/31 | 12.32.167.32 to 12.32.167.33 | — | 2 |
| 18 | 12.32.167.34/31 | 12.32.167.34 to 12.32.167.35 | — | 2 |
| 19 | 12.32.167.36/31 | 12.32.167.36 to 12.32.167.37 | — | 2 |
| 20 | 12.32.167.38/31 | 12.32.167.38 to 12.32.167.39 | — | 2 |
| 21 | 12.32.167.40/31 | 12.32.167.40 to 12.32.167.41 | — | 2 |
| 22 | 12.32.167.42/31 | 12.32.167.42 to 12.32.167.43 | — | 2 |
| 23 | 12.32.167.44/31 | 12.32.167.44 to 12.32.167.45 | — | 2 |
| 24 | 12.32.167.46/31 | 12.32.167.46 to 12.32.167.47 | — | 2 |
| 25 | 12.32.167.48/31 | 12.32.167.48 to 12.32.167.49 | — | 2 |
| 26 | 12.32.167.50/31 | 12.32.167.50 to 12.32.167.51 | — | 2 |
| 27 | 12.32.167.52/31 | 12.32.167.52 to 12.32.167.53 | — | 2 |
| 28 | 12.32.167.54/31 | 12.32.167.54 to 12.32.167.55 | — | 2 |
| 29 | 12.32.167.56/31 | 12.32.167.56 to 12.32.167.57 | — | 2 |
| 30 | 12.32.167.58/31 | 12.32.167.58 to 12.32.167.59 | — | 2 |
| 31 | 12.32.167.60/31 | 12.32.167.60 to 12.32.167.61 | — | 2 |
| 32 | 12.32.167.62/31 | 12.32.167.62 to 12.32.167.63 | — | 2 |
| 33 | 12.32.167.64/31 | 12.32.167.64 to 12.32.167.65 | — | 2 |
| 34 | 12.32.167.66/31 | 12.32.167.66 to 12.32.167.67 | — | 2 |
| 35 | 12.32.167.68/31 | 12.32.167.68 to 12.32.167.69 | — | 2 |
| 36 | 12.32.167.70/31 | 12.32.167.70 to 12.32.167.71 | — | 2 |
| 37 | 12.32.167.72/31 | 12.32.167.72 to 12.32.167.73 | — | 2 |
| 38 | 12.32.167.74/31 | 12.32.167.74 to 12.32.167.75 | — | 2 |
| 39 | 12.32.167.76/31 | 12.32.167.76 to 12.32.167.77 | — | 2 |
| 40 | 12.32.167.78/31 | 12.32.167.78 to 12.32.167.79 | — | 2 |
| 41 | 12.32.167.80/31 | 12.32.167.80 to 12.32.167.81 | — | 2 |
| 42 | 12.32.167.82/31 | 12.32.167.82 to 12.32.167.83 | — | 2 |
| 43 | 12.32.167.84/31 | 12.32.167.84 to 12.32.167.85 | — | 2 |
| 44 | 12.32.167.86/31 | 12.32.167.86 to 12.32.167.87 | — | 2 |
| 45 | 12.32.167.88/31 | 12.32.167.88 to 12.32.167.89 | — | 2 |
| 46 | 12.32.167.90/31 | 12.32.167.90 to 12.32.167.91 | — | 2 |
| 47 | 12.32.167.92/31 | 12.32.167.92 to 12.32.167.93 | — | 2 |
| 48 | 12.32.167.94/31 | 12.32.167.94 to 12.32.167.95 | — | 2 |
| 49 | 12.32.167.96/31 | 12.32.167.96 to 12.32.167.97 | — | 2 |
| 50 | 12.32.167.98/31 | 12.32.167.98 to 12.32.167.99 | — | 2 |
| 51 | 12.32.167.100/31 | 12.32.167.100 to 12.32.167.101 | — | 2 |
| 52 | 12.32.167.102/31 | 12.32.167.102 to 12.32.167.103 | — | 2 |
| 53 | 12.32.167.104/31 | 12.32.167.104 to 12.32.167.105 | — | 2 |
| 54 | 12.32.167.106/31 | 12.32.167.106 to 12.32.167.107 | — | 2 |
| 55 | 12.32.167.108/31 | 12.32.167.108 to 12.32.167.109 | — | 2 |
| 56 | 12.32.167.110/31 | 12.32.167.110 to 12.32.167.111 | — | 2 |
| 57 | 12.32.167.112/31 | 12.32.167.112 to 12.32.167.113 | — | 2 |
| 58 | 12.32.167.114/31 | 12.32.167.114 to 12.32.167.115 | — | 2 |
| 59 | 12.32.167.116/31 | 12.32.167.116 to 12.32.167.117 | — | 2 |
| 60 | 12.32.167.118/31 | 12.32.167.118 to 12.32.167.119 | — | 2 |
| 61 | 12.32.167.120/31 | 12.32.167.120 to 12.32.167.121 | — | 2 |
| 62 | 12.32.167.122/31 | 12.32.167.122 to 12.32.167.123 | — | 2 |
| 63 | 12.32.167.124/31 | 12.32.167.124 to 12.32.167.125 | — | 2 |
| 64 | 12.32.167.126/31 | 12.32.167.126 to 12.32.167.127 | — | 2 |
| 65 | 12.32.167.128/31 | 12.32.167.128 to 12.32.167.129 | — | 2 |
| 66 | 12.32.167.130/31 | 12.32.167.130 to 12.32.167.131 | — | 2 |
| 67 | 12.32.167.132/31 | 12.32.167.132 to 12.32.167.133 | — | 2 |
| 68 | 12.32.167.134/31 | 12.32.167.134 to 12.32.167.135 | — | 2 |
| 69 | 12.32.167.136/31 | 12.32.167.136 to 12.32.167.137 | — | 2 |
| 70 | 12.32.167.138/31 | 12.32.167.138 to 12.32.167.139 | — | 2 |
| 71 | 12.32.167.140/31 | 12.32.167.140 to 12.32.167.141 | — | 2 |
| 72 | 12.32.167.142/31 | 12.32.167.142 to 12.32.167.143 | — | 2 |
| 73 | 12.32.167.144/31 | 12.32.167.144 to 12.32.167.145 | — | 2 |
| 74 | 12.32.167.146/31 | 12.32.167.146 to 12.32.167.147 | — | 2 |
| 75 | 12.32.167.148/31 | 12.32.167.148 to 12.32.167.149 | — | 2 |
| 76 | 12.32.167.150/31 | 12.32.167.150 to 12.32.167.151 | — | 2 |
| 77 | 12.32.167.152/31 | 12.32.167.152 to 12.32.167.153 | — | 2 |
| 78 | 12.32.167.154/31 | 12.32.167.154 to 12.32.167.155 | — | 2 |
| 79 | 12.32.167.156/31 | 12.32.167.156 to 12.32.167.157 | — | 2 |
| 80 | 12.32.167.158/31 | 12.32.167.158 to 12.32.167.159 | — | 2 |
| 81 | 12.32.167.160/31 | 12.32.167.160 to 12.32.167.161 | — | 2 |
| 82 | 12.32.167.162/31 | 12.32.167.162 to 12.32.167.163 | — | 2 |
| 83 | 12.32.167.164/31 | 12.32.167.164 to 12.32.167.165 | — | 2 |
| 84 | 12.32.167.166/31 | 12.32.167.166 to 12.32.167.167 | — | 2 |
| 85 | 12.32.167.168/31 | 12.32.167.168 to 12.32.167.169 | — | 2 |
| 86 | 12.32.167.170/31 | 12.32.167.170 to 12.32.167.171 | — | 2 |
| 87 | 12.32.167.172/31 | 12.32.167.172 to 12.32.167.173 | — | 2 |
| 88 | 12.32.167.174/31 | 12.32.167.174 to 12.32.167.175 | — | 2 |
| 89 | 12.32.167.176/31 | 12.32.167.176 to 12.32.167.177 | — | 2 |
| 90 | 12.32.167.178/31 | 12.32.167.178 to 12.32.167.179 | — | 2 |
| 91 | 12.32.167.180/31 | 12.32.167.180 to 12.32.167.181 | — | 2 |
| 92 | 12.32.167.182/31 | 12.32.167.182 to 12.32.167.183 | — | 2 |
| 93 | 12.32.167.184/31 | 12.32.167.184 to 12.32.167.185 | — | 2 |
| 94 | 12.32.167.186/31 | 12.32.167.186 to 12.32.167.187 | — | 2 |
| 95 | 12.32.167.188/31 | 12.32.167.188 to 12.32.167.189 | — | 2 |
| 96 | 12.32.167.190/31 | 12.32.167.190 to 12.32.167.191 | — | 2 |
| 97 | 12.32.167.192/31 | 12.32.167.192 to 12.32.167.193 | — | 2 |
| 98 | 12.32.167.194/31 | 12.32.167.194 to 12.32.167.195 | — | 2 |
| 99 | 12.32.167.196/31 | 12.32.167.196 to 12.32.167.197 | — | 2 |
| 100 | 12.32.167.198/31 | 12.32.167.198 to 12.32.167.199 | — | 2 |
| 101 | 12.32.167.200/31 | 12.32.167.200 to 12.32.167.201 | — | 2 |
| 102 | 12.32.167.202/31 | 12.32.167.202 to 12.32.167.203 | — | 2 |
| 103 | 12.32.167.204/31 | 12.32.167.204 to 12.32.167.205 | — | 2 |
| 104 | 12.32.167.206/31 | 12.32.167.206 to 12.32.167.207 | — | 2 |
| 105 | 12.32.167.208/31 | 12.32.167.208 to 12.32.167.209 | — | 2 |
| 106 | 12.32.167.210/31 | 12.32.167.210 to 12.32.167.211 | — | 2 |
| 107 | 12.32.167.212/31 | 12.32.167.212 to 12.32.167.213 | — | 2 |
| 108 | 12.32.167.214/31 | 12.32.167.214 to 12.32.167.215 | — | 2 |
| 109 | 12.32.167.216/31 | 12.32.167.216 to 12.32.167.217 | — | 2 |
| 110 | 12.32.167.218/31 | 12.32.167.218 to 12.32.167.219 | — | 2 |
| 111 | 12.32.167.220/31 | 12.32.167.220 to 12.32.167.221 | — | 2 |
| 112 | 12.32.167.222/31 | 12.32.167.222 to 12.32.167.223 | — | 2 |
| 113 | 12.32.167.224/31 | 12.32.167.224 to 12.32.167.225 | — | 2 |
| 114 | 12.32.167.226/31 | 12.32.167.226 to 12.32.167.227 | — | 2 |
| 115 | 12.32.167.228/31 | 12.32.167.228 to 12.32.167.229 | — | 2 |
| 116 | 12.32.167.230/31 | 12.32.167.230 to 12.32.167.231 | — | 2 |
| 117 | 12.32.167.232/31 | 12.32.167.232 to 12.32.167.233 | — | 2 |
| 118 | 12.32.167.234/31 | 12.32.167.234 to 12.32.167.235 | — | 2 |
| 119 | 12.32.167.236/31 | 12.32.167.236 to 12.32.167.237 | — | 2 |
| 120 | 12.32.167.238/31 | 12.32.167.238 to 12.32.167.239 | — | 2 |
| 121 | 12.32.167.240/31 | 12.32.167.240 to 12.32.167.241 | — | 2 |
| 122 | 12.32.167.242/31 | 12.32.167.242 to 12.32.167.243 | — | 2 |
| 123 | 12.32.167.244/31 | 12.32.167.244 to 12.32.167.245 | — | 2 |
| 124 | 12.32.167.246/31 | 12.32.167.246 to 12.32.167.247 | — | 2 |
| 125 | 12.32.167.248/31 | 12.32.167.248 to 12.32.167.249 | — | 2 |
| 126 | 12.32.167.250/31 | 12.32.167.250 to 12.32.167.251 | — | 2 |
| 127 | 12.32.167.252/31 | 12.32.167.252 to 12.32.167.253 | — | 2 |
| 128 | 12.32.167.254/31 | 12.32.167.254 to 12.32.167.255 | — | 2 |
IPv4 CIDR reference (/0 to /32)
| Prefix | Subnet mask | Wildcard | Addresses | Usable hosts | Size | Typical use |
|---|---|---|---|---|---|---|
| /0 | 0.0.0.0 | 255.255.255.255 | 4,294,967,296 | 4,294,967,294 | 16,777,216 × /24 | |
| /1 | 128.0.0.0 | 127.255.255.255 | 2,147,483,648 | 2,147,483,646 | 8,388,608 × /24 | |
| /2 | 192.0.0.0 | 63.255.255.255 | 1,073,741,824 | 1,073,741,822 | 4,194,304 × /24 | |
| /3 | 224.0.0.0 | 31.255.255.255 | 536,870,912 | 536,870,910 | 2,097,152 × /24 | |
| /4 | 240.0.0.0 | 15.255.255.255 | 268,435,456 | 268,435,454 | 1,048,576 × /24 | |
| /5 | 248.0.0.0 | 7.255.255.255 | 134,217,728 | 134,217,726 | 524,288 × /24 | |
| /6 | 252.0.0.0 | 3.255.255.255 | 67,108,864 | 67,108,862 | 262,144 × /24 | |
| /7 | 254.0.0.0 | 1.255.255.255 | 33,554,432 | 33,554,430 | 131,072 × /24 | |
| /8 | 255.0.0.0 | 0.255.255.255 | 16,777,216 | 16,777,214 | 65,536 × /24 | Old class A; 10.0.0.0/8 |
| /9 | 255.128.0.0 | 0.127.255.255 | 8,388,608 | 8,388,606 | 32,768 × /24 | |
| /10 | 255.192.0.0 | 0.63.255.255 | 4,194,304 | 4,194,302 | 16,384 × /24 | |
| /11 | 255.224.0.0 | 0.31.255.255 | 2,097,152 | 2,097,150 | 8,192 × /24 | |
| /12 | 255.240.0.0 | 0.15.255.255 | 1,048,576 | 1,048,574 | 4,096 × /24 | 172.16.0.0/12 |
| /13 | 255.248.0.0 | 0.7.255.255 | 524,288 | 524,286 | 2,048 × /24 | |
| /14 | 255.252.0.0 | 0.3.255.255 | 262,144 | 262,142 | 1,024 × /24 | |
| /15 | 255.254.0.0 | 0.1.255.255 | 131,072 | 131,070 | 512 × /24 | |
| /16 | 255.255.0.0 | 0.0.255.255 | 65,536 | 65,534 | 256 × /24 | Old class B; 192.168.0.0/16 |
| /17 | 255.255.128.0 | 0.0.127.255 | 32,768 | 32,766 | 128 × /24 | |
| /18 | 255.255.192.0 | 0.0.63.255 | 16,384 | 16,382 | 64 × /24 | |
| /19 | 255.255.224.0 | 0.0.31.255 | 8,192 | 8,190 | 32 × /24 | |
| /20 | 255.255.240.0 | 0.0.15.255 | 4,096 | 4,094 | 16 × /24 | |
| /21 | 255.255.248.0 | 0.0.7.255 | 2,048 | 2,046 | 8 × /24 | |
| /22 | 255.255.252.0 | 0.0.3.255 | 1,024 | 1,022 | 4 × /24 | Large office or guest Wi-Fi (1,022 hosts) |
| /23 | 255.255.254.0 | 0.0.1.255 | 512 | 510 | 2 × /24 | Larger office LAN (510 hosts) |
| /24 | 255.255.255.0 | 0.0.0.255 | 256 | 254 | 1 × /24 | Typical office LAN (old class C) |
| /25 | 255.255.255.128 | 0.0.0.127 | 128 | 126 | 1/2 of a /24 | Smaller LAN or VLAN |
| /26 | 255.255.255.192 | 0.0.0.63 | 64 | 62 | 1/4 of a /24 | Smaller LAN or VLAN |
| /27 | 255.255.255.224 | 0.0.0.31 | 32 | 30 | 1/8 of a /24 | Small VLAN, phones, cameras |
| /28 | 255.255.255.240 | 0.0.0.15 | 16 | 14 | 1/16 of a /24 | Small VLAN, phones, cameras |
| /29 | 255.255.255.248 | 0.0.0.7 | 8 | 6 | 1/32 of a /24 | Small fixed public block (5 usable) |
| /30 | 255.255.255.252 | 0.0.0.3 | 4 | 2 | 1/64 of a /24 | Point-to-point (old style) |
| /31 | 255.255.255.254 | 0.0.0.1 | 2 | 2 | 1/128 of a /24 | Point-to-point link (RFC 3021) |
| /32 | 255.255.255.255 | 0.0.0.0 | 1 | 1 | 1/256 of a /24 | One host |
IPv6 prefix reference
| Prefix | Addresses | /64 LANs | /48 sites | Nibble | Typical use |
|---|---|---|---|---|---|
| /3 | 42,535,295,865,117,307,932,921,825,928,971,026,432 (2^125) | 2,305,843,009,213,693,952 | 35,184,372,088,832 | No | All global unicast (2000::/3) |
| /16 | 5,192,296,858,534,827,628,530,496,329,220,096 (2^112) | 281,474,976,710,656 | 4,294,967,296 | Yes | |
| /20 | 324,518,553,658,426,726,783,156,020,576,256 (2^108) | 17,592,186,044,416 | 268,435,456 | Yes | Large provider allocation (RIPE minimum for some) |
| /29 | 633,825,300,114,114,700,748,351,602,688 (2^99) | 34,359,738,368 | 524,288 | No | RIPE allocation to a provider (often) |
| /32 | 79,228,162,514,264,337,593,543,950,336 (2^96) | 4,294,967,296 | 65,536 | Yes | Provider allocation (RIPE default) |
| /36 | 4,951,760,157,141,521,099,596,496,896 (2^92) | 268,435,456 | 4,096 | Yes | |
| /40 | 309,485,009,821,345,068,724,781,056 (2^88) | 16,777,216 | 256 | Yes | |
| /44 | 19,342,813,113,834,066,795,298,816 (2^84) | 1,048,576 | 16 | Yes | |
| /48 | 1,208,925,819,614,629,174,706,176 (2^80) | 65,536 | 1 | Yes | One site or organisation (RIPE PI / assignment) |
| /52 | 75,557,863,725,914,323,419,136 (2^76) | 4,096 | Yes | ||
| /56 | 4,722,366,482,869,645,213,696 (2^72) | 256 | Yes | Small site or home (common provider assignment) | |
| /60 | 295,147,905,179,352,825,856 (2^68) | 16 | Yes | Some home broadband (16 LANs) | |
| /64 | 18,446,744,073,709,551,616 (2^64) | 1 | Yes | One LAN or VLAN (needed for SLAAC) | |
| /72 | 72,057,594,037,927,936 (2^56) | 1/256 of a /64 | Yes | ||
| /80 | 281,474,976,710,656 (2^48) | 1/65,536 of a /64 | Yes | ||
| /96 | 4,294,967,296 | 1/4,294,967,296 of a /64 | Yes | Embeds an IPv4 address (NAT64) | |
| /112 | 65,536 | 1/281,474,976,710,656 of a /64 | Yes | ||
| /120 | 256 | 1/72,057,594,037,927,936 of a /64 | Yes | ||
| /124 | 16 | 1/1,152,921,504,606,846,976 of a /64 | Yes | ||
| /126 | 4 | 1/4,611,686,018,427,387,904 of a /64 | No | ||
| /127 | 2 | 1/9,223,372,036,854,775,808 of a /64 | No | Point-to-point link (RFC 6164) | |
| /128 | 1 | 1/18,446,744,073,709,551,616 of a /64 | Yes | One host or loopback |
Private and special ranges
IPv4
| Range | Name | What it is |
|---|---|---|
255.255.255.255/32 | Limited broadcast | Every host on the local network |
0.0.0.0/8 | This network | Not routed; 0.0.0.0 means "any address" in settings |
10.0.0.0/8 | Private (RFC 1918) | Office and home networks; not routed on the internet |
100.64.0.0/10 | Shared address space (CGNAT) | Used by providers behind carrier-grade NAT (RFC 6598) |
127.0.0.0/8 | Loopback | This computer |
169.254.0.0/16 | Link-local (APIPA) | Self-assigned when no DHCP server answers |
172.16.0.0/12 | Private (RFC 1918) | Office and home networks; not routed on the internet |
192.0.0.0/24 | IETF protocol assignments | Special uses such as DS-Lite |
192.0.2.0/24 | Documentation (TEST-NET-1) | For examples; never used on a network |
192.88.99.0/24 | 6to4 relay (deprecated) | Formerly anycast for 6to4 |
192.168.0.0/16 | Private (RFC 1918) | Office and home networks; not routed on the internet |
198.18.0.0/15 | Benchmarking | Network equipment testing (RFC 2544) |
198.51.100.0/24 | Documentation (TEST-NET-2) | For examples; never used on a network |
203.0.113.0/24 | Documentation (TEST-NET-3) | For examples; never used on a network |
224.0.0.0/4 | Multicast | One-to-many traffic, such as IPTV and routing protocols |
240.0.0.0/4 | Reserved | Future use; not usable on most systems |
IPv6
| Range | Name | What it is |
|---|---|---|
::/128 | Unspecified | No address; :: means "any address" in settings |
::1/128 | Loopback | This computer |
::ffff:0:0/96 | IPv4-mapped | An IPv4 address written as IPv6 |
64:ff9b::/96 | NAT64 | IPv4 addresses reached through a NAT64 gateway |
100::/64 | Discard only | Traffic sent here is dropped (RFC 6666) |
2001:db8::/32 | Documentation | For examples; never used on a network |
2001::/32 | Teredo | IPv6 tunnelled over IPv4 UDP |
2002::/16 | 6to4 | IPv6 tunnelled over IPv4 (largely retired) |
3fff::/20 | Documentation | For examples (RFC 9637) |
fc00::/7 | Unique local (ULA) | Private IPv6, like RFC 1918; usually fd00::/8 |
fe80::/10 | Link-local | Every IPv6 interface has one; not routed |
ff00::/8 | Multicast | One-to-many traffic; replaces broadcast |
2000::/3 | Global unicast | Public internet addresses |